Description: fix ftbfs with migration to gcc-10
 Options are either to import ctypes.h or move to wide-char support for the
 incriminated function call.  Given work advertised on Unicode support
 (specifically UTF-16) on Praat home page, the second option has been chosen:
         http://www.fon.hum.uva.nl/praat/manual/Unicode.html
Author: Étienne Mollier <etienne.mollier@mailoo.org>
Bug-Debian: https://bugs.debian.org/957704
Forwarded: no
Last-Update: 2020-05-02
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- praat.orig/external/espeak/espeak_io.cpp
+++ praat/external/espeak/espeak_io.cpp
@@ -190,7 +190,7 @@
 		// copy 4 bytes: version number
 		// copy 4 bytes: sample rate
 		while (fgets (line, sizeof (line), manifestf)) {
-			if (! isupper (line [0])) continue;
+			if (! iswupper (line [0])) continue;
 			unsigned int index;
 			sscanf(& line [2], "%x", & index);
 			fseek (phondataf, index, SEEK_SET);
